@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;1,300&family=Space+Grotesk:wght@300;400;500;600;700&family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&family=Work+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body, .login-page {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
    color: #1a1d1f;
    background: #F0F0F4;
}

.nav-header {
    align-items: center;
    display: flex;
    justify-content: center;
}

.nav-header .header-title {
    font-size: 21px;
    display: flex;
    align-items: center;
}

.login-page {
    height: 80vh
}

.header-title-wrapper {
    background-image: url(/img/41/background.jpg) !important;
    background-position: center center !important;
    background-size: auto auto !important;
    width: 100%;
}

.header-title {
    font-size: 45px;
}
